uuid: 6ff7d614-e0eb-476c-821a-f0689601f8a5
langcode: es
status: true
dependencies:
  module:
    - node
id: fotos
label: Fotos
type: 'canonical_entities:node'
pattern: /%/fotos
view_mode: fotos
selection_criteria:
  fa483a9a-790f-4403-93a8-aed856628c34:
    id: 'entity_bundle:node'
    bundles:
      camino: camino
      etapa: etapa
    negate: false
    context_mapping:
      node: node
    uuid: fa483a9a-790f-4403-93a8-aed856628c34
selection_logic: and
weight: -5
relationships:
  'node:langcode:language':
    label: Idioma
